body	{
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color: #EDDCCB;
	text-align:center;
}	
#header {
	height: 46px;
	background-image: url(bilder/headergrafik.gif);
} 
#kopfbild {
	height: 156px;
} 

#hauptcontainer {
	position: relative;
	background-color: #FDF8EE;
	background-image: url(bilder/contentback.gif);
	text-align: left;
}

#hauptmenu{
   position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 152px;
	border-right: 3px solid #ffffff;
	margin-left: -152px;
	float:left;

}

#content{
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #402F26
	margin: 0px;
	padding-top: 25px;
	color: #402F26;

}

#rechtsbild{
	position: relative;
	background-color: #ffffff;
	width: 152px;
	border-left: 3px solid #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: -152px;
	float:right; 
}

#footer, #breadcrumb {
	height: 17px;
	background-color: #F2C18A;
	border-top: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent: 5px;
	padding-top: 3px;
	clear:both;
}.indoorstallsbackground {
	background-image: url(bilder/indoor_stalls_background.jpg);
	background-repeat: no-repeat;
}
.fett {
	font-weight: bold;
	color: #402F26;
}
.subheadline {
	font-size: 13px;
	font-weight: bold;
	color: #402F26;
}
.gatesdoorswindowsbackground {
	background-image: url(bilder/gates_doors_windows_image2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mirrorsystembackground {
	background-image: url(bilder/mirror_system_background.jpg);
	background-repeat: no-repeat;
}
.planningbackground {
	background-image: url(bilder/planning_background.jpg);
	background-repeat: no-repeat;
}
#gesamt {
	width: 780px;
	margin: 0px auto;
	background-image: url(bilder/contentback.gif);
	text-align: left;
	background-repeat: repeat-y;
}
#huelle_aussen { 
	border-left: 152px solid #C6DF95; 
	border-right: 152px solid #FFFFFF;
 } 

#huelle_innen { 
	margin: 0; 
	width: 100%;
}

#content table{
	margin: 0px auto;

}
.eingabe {
	width: 320px;
}
